#This file was auto-generated during build
application.name=hC2 Tactical Communication
application.version=2.2.0.1.1
build.number=Harris-WL-734
build.time=2019-01-14T12:51:34+01
vcs.revision=408ee0dade34283ae072214224326c9d7b55402a